Announcement

Collapse
No announcement yet.

Can't load VB 3.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Armyqt
    replied
    Never mind I fixed it. All uploaded and ready to go. Thanks for trying to help.

    Leave a comment:


  • Armyqt
    replied
    These are the files in my public_html/forums folder. Am I missing something here? I removed the install.php file as instructed. I edited the config.php file. What is wrong?

    admincp755
    archive755
    clientscript755
    cpstyles755
    customavatars755
    customgroupicons755
    customprofilepics755
    images755
    includes755
    install755
    modcp755
    signaturepics755

    Leave a comment:


  • Armyqt
    replied
    Originally posted by choccyclaire View Post
    You should have used the UPGRADE path.

    What is your website link?


    BTW, I did try the upgrade path and it didn't work either.
    Last edited by Armyqt; Tue 13 Jan '09, 7:22am.

    Leave a comment:


  • choccyclaire
    replied
    You should have used the UPGRADE path.

    What is your website link?

    Leave a comment:


  • Armyqt
    replied
    Choccy, I just tried the path you gave me and I still get the 404 error. What am I doing wrong? I'm so frustrated.

    Leave a comment:


  • Armyqt
    replied
    Originally posted by choccyclaire View Post
    Did you upgrade or install after you uploaded all the files?

    i.e Did you point your browser to yoursite.com/install/upgrade.php OR yoursite.com/install.php
    http://www.yoursite.com/forums/install/install.php

    Leave a comment:


  • choccyclaire
    replied
    Did you upgrade or install after you uploaded all the files?

    i.e Did you point your browser to yoursite.com/install/upgrade.php OR yoursite.com/install/install.php
    Last edited by choccyclaire; Tue 13 Jan '09, 7:03am.

    Leave a comment:


  • Armyqt
    replied
    Ok, somewhere in the instructions for upgrading (can't find it again) it said to upload all of the files except the install.php. So I removed that file from the server.

    I noticed that the instructions in the VB Manual do not say to do that. Could that be the reason why it's not working? Shouldn't I delete that file AFTER I've installed the upgrade?

    Leave a comment:


  • Armyqt
    replied
    Originally posted by Steve Machol View Post
    Which scripts?
    I'm trying to upgrade to 3.8 from 3.7.2. I followed the instrcutions, but I'm coming up short somewhere.

    Leave a comment:


  • Armyqt
    replied
    Ok so I didn't edit the config.php file. Well I went in and did that and added in all of the info and I STILL get the 404 error. I am beyond frustated. This is not that hard and I HAVE done it once before when I initially installed the board.

    What else could I be doing wrong?

    Is this how the line should look?
    $config['Database']['technicalemail'] = '[email protected]';

    Leave a comment:


  • Steve Machol
    replied
    Which scripts?

    Leave a comment:


  • Armyqt
    started a topic Can't load VB 3.8

    Can't load VB 3.8

    Ok so I was running 3.7.2 and I downloaded 3.8 and uploaded using Filezilla. I did exactly as directed dragging and dropping the new forum files into the forum files on server. Filezilla shows that all files were uploaded successfully except for 2. When I go to run the scripts I get a 404 error on the website. What am I doing wrong? I'm working on a MAC.

Related Topics

Collapse

Working...
X